<file_definition>
  <file id="phystoke" name="phystoke" output_freq="3h" enabled=".TRUE." >

    <field_group operation="average" freq_op="900s" domain_ref="dom_out" axis_ref="klev">
      
      <field field_ref="coefh_stok"      /> 
      <field field_ref="fm_th_stok"      /> 
      <field field_ref="en_th_stok"      /> 
      <field field_ref="da_stok"         /> 
      <field field_ref="mp_stok"         /> 
      <field field_ref="upwd_stok"       /> 
      <field field_ref="dnwd_stok"       /> 
      <field field_ref="wght_stok"       />
      <field field_ref="t_stok"       /> 


      <field field_ref="phi_lev1"   /> 
      <field field_ref="phi_lev2"   /> 
      <field field_ref="phi_lev3"   /> 
      <field field_ref="phi_lev4"   /> 
      <field field_ref="phi_lev5"   /> 
      <field field_ref="phi_lev6"   /> 
      <field field_ref="phi_lev7"   /> 
      <field field_ref="phi_lev8"   /> 
      <field field_ref="phi_lev9"   /> 
      <field field_ref="phi_lev10"  /> 
      <field field_ref="phi_lev11"  /> 
      <field field_ref="phi_lev12"  /> 
      <field field_ref="phi_lev13"  /> 
      <field field_ref="phi_lev14"  /> 
      <field field_ref="phi_lev15"  /> 
      <field field_ref="phi_lev16"  /> 
      <field field_ref="phi_lev17"  /> 
      <field field_ref="phi_lev18"  /> 
      <field field_ref="phi_lev19"  /> 
      <field field_ref="phi_lev20"  /> 
      <field field_ref="phi_lev21"  /> 
      <field field_ref="phi_lev22"  /> 
      <field field_ref="phi_lev23"  /> 
      <field field_ref="phi_lev24"  /> 
      <field field_ref="phi_lev25"  /> 
      <field field_ref="phi_lev26"  /> 
      <field field_ref="phi_lev27"  /> 
      <field field_ref="phi_lev28"  /> 
      <field field_ref="phi_lev29"  /> 
      <field field_ref="phi_lev30"  /> 
      <field field_ref="phi_lev31"  /> 
      <field field_ref="phi_lev32"  /> 
      <field field_ref="phi_lev33"  /> 
      <field field_ref="phi_lev34"  /> 
      <field field_ref="phi_lev35"  /> 
      <field field_ref="phi_lev36"  /> 
      <field field_ref="phi_lev37"  /> 
      <field field_ref="phi_lev38"  /> 
      <field field_ref="phi_lev39"  /> 
      <field field_ref="phi_lev40"  /> 
      <field field_ref="phi_lev41"  /> 
      <field field_ref="phi_lev42"  /> 
      <field field_ref="phi_lev43"  /> 
      <field field_ref="phi_lev44"  /> 
      <field field_ref="phi_lev45"  /> 
      <field field_ref="phi_lev46"  /> 
      <field field_ref="phi_lev47"  /> 
      <field field_ref="phi_lev48"  /> 
      <field field_ref="phi_lev49"  /> 

    </field_group>

    <field_group operation="average"  grid_ref="grid_out" >
      <field field_ref="yu1_stok"   />
      <field field_ref="yv1_stok"   />
      <field field_ref="aire" /> 
      <field field_ref="phis" /> 
    </field_group>

  </file>


</file_definition>
